Bug 137058 - no kernel development tools on ISO DVD FC3test3
no kernel development tools on ISO DVD FC3test3
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-10-25 12:41 EDT by BEKE Benjamin
Modified: 2015-01-04 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-26 12:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description BEKE Benjamin 2004-10-25 12:41:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20041001 Firefox/0.10.1

Description of problem:
all development tools installed.
add and remove packages for kernell sources on DVD ISO.
/usr/src/linux does not exist
/usr/src/redhat empty.

No kernel source to recompile

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install FC3test3 from DVD ISO full (development tools)
2.try make menuconfig


Actual Results:  nothing

Additional info:
Comment 1 Bill Nottingham 2004-10-26 12:18:48 EDT
There is no kernel source package any more; you can install the kernel
source RPM and run rpm -bp on that to generate a kernel source tree.

Note You need to log in before you can comment on or make changes to this bug.